Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 358f7d2e06ad25357c55899e445333984d6a0638 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.sysml.diagram.parametric,
 org.eclipse.papyrus.sysml.diagram.parametric.commands,
 org.eclipse.papyrus.sysml.diagram.parametric.edit.part,
 org.eclipse.papyrus.sysml.diagram.parametric.edit.policy,
 org.eclipse.papyrus.sysml.diagram.parametric.factory,
 org.eclipse.papyrus.sysml.diagram.parametric.figures,
 org.eclipse.papyrus.sysml.diagram.parametric.parser,
 org.eclipse.papyrus.sysml.diagram.parametric.part,
 org.eclipse.papyrus.sysml.diagram.parametric.policies,
 org.eclipse.papyrus.sysml.diagram.parametric.preferences,
 org.eclipse.papyrus.sysml.diagram.parametric.provider,
 org.eclipse.papyrus.sysml.diagram.parametric.utils
Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.papyrus.sysml;bundle-version="1.0.1",
 org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
 org.eclipse.emf.common.ui;bundle-version="2.5.0",
 org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
 org.eclipse.papyrus.uml.diagram.composite;bundle-version="1.0.1",
 org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
 org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
 org.eclipse.core.expressions,
 org.eclipse.papyrus.sysml.service.types;bundle-version="1.0.1",
 org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
 org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
 org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
 org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
 org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
 org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
 org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
 org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
 org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
 org.eclipse.ui.ide;bundle-version="3.8.0",
 org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
 org.eclipse.uml2.uml;bundle-version="4.0.0",
 org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
 org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
 org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
 org.eclipse.papyrus.sysml.diagram.internalblock;bundle-version="1.0.1",
 org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
 org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.0.1",
 org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.0.1",
 org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
 org.eclipse.core.databinding.observable;bundle-version="1.4.1",
 org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
 org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
 org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1"
Bundle-Vendor: %providerName
Bundle-Version: 1.0.1.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.diagram.parametric.Activat
 or
Import-Package: org.eclipse.gmf.runtime.notation
Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.parametric;sing
 leton:=true

Back to the top